
a:link, a:visited
	{
	text-decoration:none;
	color:#508635;
	}

/*td
	{
	margin-right:2%;
	margin-left:2%;
	}*/

/*@font-face 
	{
    	font-family: MCPL_font;
	src: url('resource\MCPL.eot')
    	src: local(MCPL_font), url('resource\MCPL.ttf') format('opentype');
	}*/

body {
	
	overflow-y: scroll;
	overflow-x: hidden;
	margin-top:1%;
	margin-left:1%;
	margin-right:1%;
	margin-bottom: 1%;
	line-height:150%;
	font-family:"Tahoma", Geneva, sans-serif;
	font-size: 11pt;

	
	}

#Title_Text {
	/*position:absolute;*/
	/*left:12%;*/
	/*top:37%;*/
	line-height:100%;
	font-size:20pt;
	}


.mLogo
	{
	position:absolute;
	top:0%;
	left:0%;
	width:100%;
	}

.mattblackmenu
	{
	position:absolute;
	left:0%;
	top:25%;
	right:0%;
	z-index:5;

	}

hr
	{
	position:fixed;
	bottom:5%;
	left:0px;
	z-index:2
	}

.TitleAll
	{
	position:absolute;
	top:10%;
	left:38%;
	width:52%;
	}

.subTitle
	{
	position:absolute;
	top:15%;
	left:35%;
	font-size:29pt;
    	text-shadow:
    	-1px -1px 0 #000,
    	1px -1px 0 #000,
    	-1px 1px 0 #000,
    	1px 1px 0 #000;  
	}

TitleOne
	{
	font-size:70pt;
	}

TitleTwo
	{
	position:relative;
	font-size:25pt;
	left:1%;
	}

.baseLine
	{
	position:fixed;
	top:94.5%;
	left:0%;
	width:100%;
	z-index:15;
	}

.blankFooter
	{
	position:fixed;
	bottom:0%;
	z-index:6;
	width: 200%; 
	height: 7%;
	left:	-10pt;
	}

.blankHeader
	{
	position:absolute;
	width:110%;
	top:-10pt;
	height:400pt;
	left:	-10pt;
	z-index:0;
	}

#BodyRect 
	{
	position:absolute; 
	top:34%; 
	left:9.5%; 
	width: 81%; 
	height: 200%; /*200%*/
	/*overflow:hidden;*/
	background:#FFFFFF;
	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	z-index:-1
	}
#BodyRectBack 
	{
	position:absolute;
	top:33%; 
	left:9%; 
	width: 82%; 
	height: 200%; 
	background:#EEEEEE;
	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	z-index:-2;
 	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border-radius: 10px;
	}
	
#contentbox
	{
	position:absolute; 
	top:38%; 
	left:12%; 
	width: 76%; 
	/*height: 200%;*/ 
	opacity:1;
	/*border:2px solid red;*/
	/*z-index:5*/
	}

#contentboxHome
	{
	position:absolute; 
	top:38%; 
	left:12%; 
	width: 56%; /*51*/ /*46*/
	/*height: 200%;*/ 
	opacity:1;
	/*border:2px solid red;*/
	/*z-index:5*/
	}
#border
	{
	position:absolute;
	top:40%;
	left:71%; /*60*/ /*65*/
	background:#EEEEEE;
 	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border-radius: 10px;
	height:500px;
	width:3px;
	z-index:5;
	}

#QuickLinksBox
	{
	position:absolute; 
	top:38%; 
	left:73%; /*62*/ /*67*/
	width: 15%; /*26*/ /*21*/
	/*height: 200%; */
	opacity:1;
	//line-height:100%;
	/*border:2px solid red;*/
	/*z-index:5*/
	}

hr.double {
	position:static;	

      height:0px;
	
      border: 1px dashed #999;

}

SMASH {
	font-weight:bolder;
	color:red;
	background-color:yellowgreen;
	
}
	.bottomeLine
		{
		border-bottom: solid 2px #EEEEEE;
		}
	.indent
		{
		padding: 0 0 1% 5%;
		text-indent:-3%;
		}
	.ProfName
		{
		font-size:15pt;
		}
	.Quals
		{
		line-height:110%;
		}
	.leafbullet {
		padding:2px 6px 2px 2px;
		vertical-align:middle;
		}
	.imgborder {
		 border: 1px solid black;
	}
	
	.logos {
		float:left; 
		padding:0% 1% 1% 1%;
	}
.paddable{
	border:1px solid red;
	padding-right:2%;
	padding-left:2%;
	}